
body {
	color: #2b2c74;  /* couleur du texte */
    background: url("/custom/bg.jpg") no-repeat center 100%;
	background-attachment: fixed;
	-webkit-background-size: cover; /* pour Chrome et Safari */
    -moz-background-size: cover; /* pour Firefox */
    -o-background-size: cover; /* pour Opera */
    background-size: cover; /* version standardisée */
}

#wrapper {
    background : transparent; 
}

.flexslider.home {
    background-color: transparent;
    border: 0px;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2);
}

.slide-caption {
	background: rgba(43, 44, 116, 0.55);
}

.slide-caption h3 {
	color: #d21216;
	font-weight: bold;
}

h1, h2, h3, h4 {
	color : #2b2c74;
}


#navigation {
    background: none repeat scroll 0 0 #2b2c74;
}

#navigation ul li a {
	background: none;
}



.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
	background-color: rgba(43, 44, 116, 0.85);
}

.tabs-nav li.active a {
	color: #2b2c74;
}

.tabs-nav li a {
	color: rgba(43, 44, 116, 0.70);
}

.tabs-nav li a:hover {
	background : rgba(43, 44, 116, 0.10) ;
}

.tabs-nav li.active a:hover {
	background : none;
}

.tabs-container {
	background : white;
}
	
#page-title span {
	color: #2b2c74;
}

.large-notice p {
	color: #2b2c74;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
color: rgba(43, 44, 116, 0.70);
}

.flickr-widget a {
	border: 3px solid #2b2c74;
}
	
#pluginSkinLight._4s7c {
	border-color: white;
}

#footer {
    background-color: #2b2c74;
	border : solid 1px white;	
}

#footer-bottom {
	border-top: 1px solid white;
}